.bg-cover{
    background: url(/storage/images/sharvariproducts.com/siteimages/Website-background-500x200-1.png) no-repeat center fixed;
    background-size: cover;
}

.bg-sjarvari-pink{
    background-color: #f83daa;
}
.text-sharvari-green{
    color : #aaf83d
}
 
.text-sharvari-pink{
    color : #f83daa
}

.text-sharvari-14{
    font-size:14px;
}

@media (min-width: 544px) and (max-width:767px) {  
    .product_title{
        font-size:0.8rem;
    }
}

@media (min-width: 768px) {  
    .product_title{
        font-size:1.2rem;
        font-weight: bold;
    }
}

